Get transcript verifications
curl --request GET \
--url https://api.example.com/api/v0/verification \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v0/verification"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v0/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"count": 123,
"verifications": [
{
"id": "<string>",
"inquiry_id": "<string>",
"call_log_id": "<string>",
"verification_items": [
{
"name": "<string>",
"description": "<string>",
"status": "<string>",
"evidence": "<string>",
"reasoning": "<string>",
"validation": {}
}
],
"creation_ts": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Transcripts
Get transcript verifications
Get transcript verification results for an inquiry. This endpoint retrieves all transcript verification results for a given inquiry, including verifications from all associated call logs.
GET
/
api
/
v0
/
verification
Get transcript verifications
Authorizations
OAuth2PasswordBearerHTTPBasic
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Inquiry ID to get all verifications for
Response
Successful Response
Response model for transcript verifications endpoint.